GIMP problemas con actualización [Reparar]


El día de ayer me decidí a actualizar GIMP por medio del PPA que esta disponible, esto para mirar que tanto iba de avance con la idea de una única ventana, ya que lo había visto cerca de octubre del año pasado y aun esa versión presentaba muchos errores.

Mi sorpresa no fue tan grata al ver que después de agregar el repositorio e instalar GIMP, este no arrancaba, supuse un error de librerías, el cual en este mismo blog ya había escrito como solucionarlo, otra sorpresa, esto no funciono y me presentaba diversos errores, tanto que tuve que quitar el repositorio, y des-actualizar GIMP, pero este no iniciaba. El error que se presentó:

gimp-2.6: error while loading shared libraries: libgegl-0.0.so.0: cannot open shared object file: No such file or directory

Al final no pude probar la ultima versión en desarrollo de GIMP, pero necesitaba instalar la versión estable para realizar algunas ediciones. Por ello me tuve que dedicar a buscar solución al problema, y acá la expongo por si alguien necesita de ella:

Si has instalado GIMP desde PPA como yo, necesitas eliminar el repositorio, esto lo puedes hacer desde Sistema > Administración > Orígenes de Software.

Actualizamos repositorios en terminal:

sudo apt-get update

Seguido desinstalar GIMP, con el comando en terminal[Aplicaciones > Accesorios > Terminal] te sugiero no cerrar la terminal, ya que la usaremos de aquí en adelante:

sudo apt-get purge gimp libgegl* libbabl*

Instalamos la versión de GIMP estable, que se encuentra en los repositorios de nuestra distro:

sudo apt-get install gimp

Por ultimo liberamos espacio en disco(opcional):

sudo apt-get clean

Arreglado, tendremos la versión de GIMP completamente funcional instalada y lista para usarse, sin mas complicaciones.

9 Responses to “GIMP problemas con actualización [Reparar]”


  1. 2 pete er culete 9 mayo, 2012 a las 12:54 am

    disculpa por la anterior falta de respeto, mi hijo cogió mi ordenador y no pude controlar que hacía, lamento mucho lo ocurrido

  2. 3 pete er culete 9 mayo, 2012 a las 12:51 am

    me la sua t puto block d mierda k te follen… si es k pueden…

  3. 4 Sebastián 18 febrero, 2012 a las 9:46 pm

    Muchas Gracias, realmente es muy fácil y de muy buena ayuda el aporte!

  4. 5 Pepe Barrascout Ortiz 9 febrero, 2012 a las 2:48 pm

    Pero ahí estás regresando de versión, ¿tenés alguna forma de seguir con la versión 2.7.3 que es la que me interesa?

    Saludos y gracias por la sugrencia.

  5. 6 Gen X 7 mayo, 2011 a las 10:46 pm

    Hey, muchas gracias, ya sirve gimp otra vez🙂

  6. 7 marc 16 febrero, 2011 a las 1:53 pm

    Gracias, chaval… Reparada la instalcion en ubuntu maverick.

  7. 8 Ed 14 febrero, 2011 a las 10:26 pm

    Gracias! Me sirvió esta información!!

  8. 9 Eduar2 23 enero, 2011 a las 5:16 am

    lol Gracias por el tip hoy mismo me paso y elimine el gimp 2.7.3 y la ppa, pero o sorpresa que no abría intente por terminal y me dio el mismo error asi que meti “gimp libgegl-0.0.so.0 ubuntu 10.10” en google y el primer link da a este blog.


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




Sígueme en..

IRAN PCs

Ubuntu

The next version of Ubuntu is coming soon

Archivo

free counters

Wikio – Top Blogs – Linux

Free Software Top

A %d blogueros les gusta esto: